burn_classes:
  unburned: 1630
  low: 1793
  moderate: 2582
  high: 407
emampr_landcover_vote_2017:
  42: 50181
  52: 3559
  95: 512
  90: 38
  31: 14
  81: 5
  22: 2
  23: 1
soil_textures:
  clay loam: 54309
  silt loam: 3
